body {
  font:      12px/150% Verdana,Arial,Helvetica,sans-serif;
  min-width: 960px;
}

a {
  outline: none;
}

a:link {
  color:           #003C77;
  text-decoration: none;
}

a:visited {
  color:           #003C77;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

h1.generic {
  margin:      20px 8px;
  font-size:   1.5em;
  font-weight: bold;
  color:       #555555;
}

h2.generic {
  margin:      16px 8px;
  font-size:   1.35em;
  font-weight: bold;
  color:       #555555;
}

h3.generic {
  margin:      16px 8px;
  font-size:   1.2em;
  font-weight: bold;
  color:       #555555;
}

#header {
  background-color: #FFFFFF;
  width:            100%;
}

#upper_header {
  overflow: hidden;
}

#upper_header div {
  width:  960px;
  margin: 0 auto;
}

#upper_header div .left_col {
  float: left;
  width: 210px;
}

#upper_header div .left_col div {
  margin: 0 auto;
}

#upper_header div .left_col div img {
  border: none;
}

#upper_header .right_col {
  padding-top: 11px;
  float: right;
  width: 750px;
}

#lower_header {
  overflow:   hidden;
  background: url("../../images/site/front/m_back.png") repeat-x scroll left center transparent;
}

#lower_header div {
  width:    960px;
  margin:   0 auto;
  overflow: hidden;
}

#menu li {
  float:      left;
  background: url("../../images/site/front/m_divider.png") no-repeat scroll right top transparent;
}

#menu li:last-child {
  background: none;
}

#menu li a {
  float:           left;
  color:           #FFFFFF;
  padding:         8px 16px;
  margin:          0 2px 0 1px;
  text-decoration: none;
  font:            900 14px Arial,Helvetica,sans-serif;
}

#menu li a:hover {
  background:      url("../../images/site/front/m_hover.png") no-repeat scroll right top transparent;
  color:           #FFFFFF;
  text-decoration: none;
}

#search_manga input[type=text] {
  padding: 4px;
  margin:  2px 2px 2px 6px;
}

#search_manga input[type=submit] {
  padding: 4px 6px;
  margin:  2px 6px 2px 2px;
}

#body {
  width:    960px;
  margin:   0px auto;
  overflow: hidden;
}

#body > .s_left_col {
  float:   left;
  width:   640px;
}

#body > .l_right_col {
  float: right;
  width: 320px;
}

#body > .l_left_col {
  float:   left;
  width:   790px;
}

#body > .s_right_col {
  float: right;
  width: 170px;
}

#sidebar {
  margin: 16px 0px;
}

#sidebar h3.generic {
  margin:        8px;
  padding:       2px 4px; 
  color:         #002147;
  border-bottom: 2px solid #696969;
}

#options_bar {
  overflow: hidden;
  margin:   12px 8px;
}

#options_bar ul {
  position:         relative;
  display:          inline-block;
  border-top:       2px solid #6E7F80;
  border-bottom:    2px solid #6E7F80;
  background-color: #A2A59D;
  overflow:         hidden;
}

#options_bar li {
  display: inline;
}

#options_bar li a {
  float:            left;
  font-weight:      bold;
  font-size:        0.92em;
  padding:          1px 3px;
  margin:           0px 1px;
  background-color: #F4F0EC;
}

#options_bar li a:hover {
  text-decoration:  none;
  background-color: transparent;
  color:            #F4F0EC;
}

#genre_list {
  margin: 12px 8px;
}

#genre_list ul {
  display:          inline-block;
  padding:          1px 4px;
  border-top:       2px solid #F0EAD6;
  border-bottom:    2px solid #F0EAD6;
}

#genre_list li {
  display: inline;
  padding: 0px 3px;
}

#genre_list li a {
  font-weight: bold;
  font-size:   0.92em;
}

h1#head_home {
  color:   #002147;
  padding: 4px 0px;
  margin:  8px;
}

#footer {
  clear:      both;
  width:      960px;
  margin:     20px auto;
  text-align: center;
}

#updates {
  margin: 10px;
  width:  96%;
}

#updates td {
  padding:        4px 0px;
  border-bottom:  1px solid #D1D1D1;
  vertical-align: top;
}

#updates td.text_ralign {
  text-align: right;
}

#updates ul {
  margin-left: 20px;
}

#updates ul a {
  color:       #555555;
  font-size:   0.95em;
}

#updates + div {
  margin:     10px;
  width:      96%;
  text-align: right;
}

#updates + div a:link, #updates + div a:visited {
  font-family: times new roman;  
  font-weight: bold;
  font-size:   1.15em;
  color:       #002E63;
}

.prompt {
  margin:           8px;
  padding:          2px 4px; 
  font-size:        1.2em;
  border-radius:    2px;  
}

div#popular_series ul, div#latest_series ul, div.latest_releases ul {
  margin: 0px 8px;
}

div#latest_series ul, div.latest_releases ul {
  border:        1px solid #DEDEDE;
  border-radius: 2px;
}

div#popular_series ul li, div#latest_series ul li, div.latest_releases ul li {
  margin:  2px 0px;
  padding: 2px 4px;
  overflow:         hidden;
}

div#popular_series ul li {
  background-color: #EEEEEE;
  border-radius:    2px; 
}

div#latest_series ul li, div.latest_releases ul li {
  border-bottom: 1px solid #EDEDED;
}

div#latest_series ul li:last-child, div.latest_releases ul li:last-child {
  border-bottom: none;
}

table tr td.dtype {
  vertical-align: top;
  padding-right:  8px;
}

div#popular_series ul li img {
  float:  left;
  margin: 2px 8px 2px 0px;
}

div#popular_series ul li div.slink a {
  font-weight: bold;
  font-size:   1.1em;
}

div#latest_series ul li div.slink a {
  font-size: 1.1em;
}

div#latest_series ul li img {
  vertical-align: -10%;
}

.series_index {
  margin: 12px 8px;
  width:  100%;
}

.series_index td {
  width: 50%;
}

.pagination {
  margin: 4px auto;
}

.pagination li {
  display:      inline;
  margin-right: 8px;
}

.pagination li button{color: #0033CC;padding:0 .5em;height:2.0833em;border:1px solid #ccc;color:#000;background:#f6f6f6;background-image:-moz-linear-gradient(top,#ffffff,#efefef);background-image:-webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#efefef));filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#ffffff,endColorStr=#efefef);-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;white-space:nowrap;vertical-align:middle;cursor:pointer;overflow:visible;}

.pagination li button:hover,.pagination li button:focus{border-color:#999;background:#f3f3f3;background-image:-moz-linear-gradient(top,#ffffff,#ebebeb);background-image:-webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#ebebeb));filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#ffffff,endColorStr=#ebebeb);outline:0;-moz-box-shadow:0 0 3px #999;-webkit-box-shadow:0 0 3px #999;box-shadow:0 0 3px #999}

.pagination li button.selected{color:#000;font-weight:bold;background:#ddd;-moz-boz-shadow:none;-webkit-box-shadow:none;box-shadow:none;cursor:default;border-color:#ccc}

.pagination li button span.button-content{line-height:1.6666em;display:inline-block;vertical-align:middle;}

.series_list li {
  display:  block;
  overflow: hidden;
  margin:   12px 4px;
  border-bottom: 1px solid #C0C0C0;
}

.series_list li:last-child {
  border-bottom: none;
}

.series_list .left_col {
  float: left;
  width: 18%;
}

.series_list .right_col {
  float: right;
  width: 81%;
}

.series_list li img {
  margin:        2px 16px 2px 8px;
  border:        1px solid #C0C0C0;
  border-radius: 2px;
}

.series_list li h3 {
  font-weight: bold;
  font-size:   1.1em;
}

.series_list li .descr {
  margin: 8px 0px 20px;
}

.series_list li .descr a {
  font-weight: bold;
}

.series_list li link {
  font-weight: bold;
  font-size:   0.9em;
}

.series_list li .info_bar {
  margin-bottom: 16px;
}

.right_margin {
  margin-right: 12px;
}

.small {
  font-size: 0.96em;
}

.bold {
  font-weight: bold;
}

table#listing {
  margin: 8px;
  width:  96%; 
}

table#listing th, table#listing td {
  font-size: 1.25em;
  padding:   2px 8px;
  border:    1px solid #E5E4E2;
}

table#listing th {
  background-color: #E9E9E9;
  font-weight:      bold;
}

#series_info {
  margin:   8px 4px;
  overflow: hidden;
  border:   1px solid #EDEFF4;
}

#series_info .left_col {
  float: left;
  width: 33%;
}

#series_info .left_col img {
  margin:        12px 4px;
  border:        1px solid #C0C0C0;
  border-radius: 2px;
}

#series_info .right_col {
  float: right;
  width: 66%;
}

#series_info h1 {
  margin:      12px 0px;
  font-size:   1.5em;
  font-weight: bold;
  color:       #555555;
}

#series_details > div {
  margin:    8px 6px;
  font-size: 1.1em;
}

#series_details > div > span {
  font-size:   0.88em;
  font-weight: bold;
  color:       #696969;
}

#series_details div#rating img {
  vertical-align: -10%;
}

#series_details div#rating img.loader {
  margin: 0px 8px;
}

#series_details div#rating a[href]:link, #series_details div#rating a[href]:visited{
  padding:   0px 5px;
}

#rating_num {
  margin:    4px;
  font-size: 1.2em;
}

#series_social {
  margin:           8px 4px;
  background-color: #EEEEEE;
  padding:          6px 12px 3px;
}

#series_social .comment_link {
  padding:       0px 20px 0px 16px;
  margin-bottom: 4px;
  font-weight:   bold;
}

#series_social div.facebook {
  padding-bottom: 3px;
}

#chapters {
  margin: 8px 4px;
  border: 1px solid #EDEFF4;
}

#chapters h2 {
  padding:          2px 4px;
  font-size:        1.35em;
  font-weight:      bold;
  color:            #555555;
  background-color: #EDEFF4;
}

#chapters li {
  padding:       2px 4px; 
  margin:        4px 0px;
  border-bottom: 1px solid #EDEFF4;
}

#chapters li:last-child {
  border-bottom: none;
}

#comments {
  margin: 12px 4px;
}

#preview_comments {
  margin: 12px auto 0px;
  width:  900px;
}

.right_text {
  float:  right;
  margin: 0px 16px;
}

#brief_notes a:link {
  font-weight:         bold;
  margin-left:         4px;
  padding:             0px 16px;
  background-image:    url("../../images/site/front/plus.png");
  background-repeat:   no-repeat;
  background-position: 0px 1px;
}

#full_notes a:link {
  font-weight:         bold;
  margin-left:         4px;
  padding:             0px 16px;
  background-image:    url("../../images/site/front/minus.png");
  background-repeat:   no-repeat;
  background-position: 0px 1px;
}

#full_notes {
  display: none;
}

#dialogs {
  display: none;
}

.sform {
  margin: 8px;
}

.sform .line {
  margin: 8px 4px;
}

.sform .line label {
  font-size: 1.1em;
}

.sform .line input[type=text], .sform .line input[type=password], .sform .line input[type=file] {
  width: 16em;
}

.sform .line input[type=submit] {
  padding: 0.3em 3em;
}

.sform .help {
  font-size: 1.1em;
}

.sform .error {
  color: red;
}

.sform .error_list {
  margin: 0px 4px;
  color:  red;
}

.sform .error_list li {
  margin-left:     12px;
  list-style-type: square;
}

#manga_head {
  width:        960px;
  margin:       16px auto;
  font-size:    1.5em;
  font-weight:  bold;
  color:        #555555;
}

#manga_head div {
  margin-left: 8px;
}

#manga_head h1 {
  font-size:   1.5em;
}

#manga_head h2 {
  font-size:   1.35em;
}

#mv_ad_top {
  width:  730px;
  margin: 16px auto;
}

#manga_nav_top, #manga_nav_bottom {
  width:       960px;
  margin:      8px auto;
  overflow:    hidden;
  font-weight: bold;
  font-size:   1.1em;
}

#manga_nav_top > span, #manga_nav_bottom > span {
  float: right;
  
}

#manga_nav_top select, #manga_nav_top a, #manga_nav_top span.nolink {
  margin: 0px 8px;
}

#manga_nav_bottom select, #manga_nav_bottom a, #manga_nav_bottom span.nolink {
  margin: 0px 8px;
}

#manga_nav_top select.page_select, #manga_nav_bottom select.page_select {
  margin-right: 0px;
}

#manga_nav_top span.nolink, #manga_nav_bottom span.nolink {
  color:       #A1A1A1;
  font-weight: bold;
}

#manga_viewer {
  width:      1152px;
  margin:     auto;
  text-align: center;
  position:   relative;
  min-height: 600px;
}

#manga_viewer img {
  position: relative;
  border:   none;
  z-index:  11;
}

#manga_viewer #mv_ad_side_1, #mv_ad_side_2 {
  position: absolute;
  z-index:  1;
  top:      0px;
}

#manga_viewer_tip {
  width:        960px;
  margin:       16px auto;
}

#manga_viewer_tip span {
 font-weight: bold;
 margin-left: 8px;
}

#manga_viewer_tip a {
  background-color: #FFFF00;
}

#manga_chapter_links {
  width:       960px;
  margin:      16px auto;
  overflow:    hidden;
  font-weight: bold;
  font-size:   1.1em;
}

#chapter_links {
  margin: 0px 8px;
}

#chapter_links th, #chapter_links td {
  padding-right: 16px;
}

#chapter_links th {
  font-size:   0.95em;
  color:       #9E9E9E;
  font-weight: bold;
}

#mv_ad_bottom {
  width:         960px;
  margin:        16px auto;
  overflow:      hidden;
  padding:       8px 0px;
  border-top:    1px solid #A1A1A1;
  border-bottom: 1px solid #A1A1A1;
}

#mv_ad_bottom .left_block {
  float:       left;
  width:       300px;
  margin-left: 40px;
}

#mv_ad_bottom .right_block {
  float:        right;
  width:        300px;
  margin-right: 40px;
}

#series_suggestions {
  width:  960px;
  margin: 16px auto;
}

#series_suggestions h3 {
  font-size:     1.1em;
  font-weight:   bold;
  color:         #333333;
  padding-left:  8px;
}

#series_suggestions ul {
  padding:          4px 8px;
  font-size:        1.2em;
  background-color: #FFFFF2;
  border-radius:    2px;
}

#series_suggestions ul li {
  display:      inline;
  margin-right: 8px;
}

#suggested_series {
  width:  960px;
  margin: 16px auto;
}

#suggested_series h2 {
  font-size:   1.1em;
  font-weight: bold;
  color:       #333333;
  margin-left: 8px;
}

#suggested_series h3 {
  font-size:   1.1em;
  font-weight: bold;
  color:       #333333;
}

#suggested_series table {
  margin: 8px;
}

#suggested_series table td {
  padding:    8px 16px;
  text-align: center;
}

#mv_msg {
  width:            960px;
  margin:           auto;
  background-color: #E6E6FA;
  border-radius:    2px;  
}

#mv_msg div {
  margin:    8px;
  padding:   8px; 
  font-size: 1.25em;
}

#assets {
  display: none;
}

#advanced_search .line label {
  font-weight: bold;
  color:       #483C32;
}

#advanced_search .line table td {
  padding:   4px 36px;  
  border:    1px solid #ACACAC;
  cursor:    pointer;
  font-size: 1.1em; 
}

#advanced_search .line table td.empty {
  background-image:    url(../../images/site/front/empty.png);
  background-repeat:   no-repeat;
  background-position: 12% 48%;
}

#advanced_search .line table td.check {
  background-image:    url(../../images/site/front/check.png);
  background-repeat:   no-repeat;
  background-position: 12% 48%; 
}

#advanced_search .line table td.cross {
  background-image:    url(../../images/site/front/cross.png);
  background-repeat:   no-repeat;
  background-position: 12% 48%;
}

#advanced_search .line table td:hover {
  background-color: #F0E68C;
}

#advanced_search .prompt {
  margin: 0px;
}

#home_social {
  background-color: #EEEEEE;
  border:           1px solid #BBBBBB;
  border-radius:    5px 5px 5px 5px;
  box-shadow:       0 1px #EEEEEE, 0 0 0 1px #FFFFFF inset; 
  margin:           auto;
  margin-bottom:    12px;
  width:            300px;
  height:           120px; 
  text-align:       center;
}

#facebook, #twitter, #google_plus {
  margin: auto;
}

#facebook {
  margin: 5px auto;
}

#twitter {
  border-top:    1px solid #CCCCCC;
  border-bottom: 1px solid #CCCCCC;
  padding:       5px 0px;
}

#google_plus {
  margin: 10px auto 5px;
}

#home_sidebar {
  width:  300px;
  margin: auto;
}

.dub {
  color: purple;
}

.sub {
  color: green;
}

.raw {
  color: red;
}

li.more_releases a:link, li.more_releases a:visited {
  font-family: times new roman; 
  font-weight: bold;
  font-size:   1.15em;
  color:       #002E63;
}

#snet {
  margin:   8px;
  padding:  2px 4px;
  overflow: hidden;
}

#snet li {
  display:  inline;
  float:    left;
  width:    300px;
  margin:   4px;
  overflow: hidden;
}






#mini-announcement {
  background: none repeat scroll 0 0 #0C4866;
  margin: 10px auto;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  width: 960px;
}

#mini-announcement a {
  color: #A7D9F3;
  font-weight: bold;
  text-decoration: none;
}


#mini-announcement div.text {
	display: table-cell;
	vertical-align: middle;
}
#mini-announcement div.icon_google {
	display: table-cell;
}

#mini-announcement div.icon_google img {
	height: 25px;
}

#mini-announcement h1 {
	color: white;
	display: table;
	margin: auto;
}

#android_mode{
	width: 100%;
	height: 100%;
	display: table;
	text-align: center;
}

#android_mode_inner {
	display: table-cell;
	height: 100%;
	margin: auto;
	position: relative;
	vertical-align: middle;
	width: 100%;	
}


div.main-page {
  background: none repeat scroll 0 0 #F78C25;
  font-size: 100%;
  height: 100%;
}

#template_container {
  margin: 0 auto;
  padding-bottom: 30px;
  position: relative;
  z-index: 2;
}
#template_container {
  padding-bottom: 0;
}

.interstitial-android {
  height: 100%;
  position: relative;
}

.interstitial-android, .interstitial-android .cr-logo {
  overflow: auto;
  text-align: center;
  width: 100%;
}


.interstitial-android .cr-logo {
  background: url("../../images/site/front/logo.png") no-repeat scroll center center #F4F4F4;
  height: 20%;
}

.interstitial-android h1, .interstitial-android h2 {
  font-size: 1em;
  font-weight: normal;
}

.interstitial-android h1 {
  margin: 1em 0 0;
}

.interstitial-android h2 {
  margin: 0 0 1em;
}

.interstitial-android a.app {
  height: 36px;
  margin: 0 auto;
  padding: 0 0 5px;
  width: 157px;
  margin-top: 50px;
}
.interstitial-android a.app img{
	width: 157px;
}
.interstitial-android a {
  display: block;
}

.interstitial-android .download {
  background: none repeat scroll 0 0 #FFFFFF;
  border-bottom: 2px solid #D2761D;
  color: #F78C25;
  font-size: 1em;
  font-weight: bold;
  line-height: 35px;
  margin: 5px auto;
  width: 157px;
}
.right {
  display: block;
  float: right;
}

.interstitial-android .text {
  clear: both;
  display: block;
}

.interstitial-android .skip {
  font-size: 1em;
  margin: 20px 0;
  text-decoration: underline;
}

.interstitial-android small {
  display: block;
  font-size: 0.6em;
}

.interstitial-android .alien {
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 50%;
}

.interstitial-android .alien img {
  height: 100px;
  margin-right: -32px;
  width: 100px;
}
.interstitial-android a.art {
  min-height: 157px;
}

